//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.4-2
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a>
// Any modifications to this file will be lost upon recompilation of the source schema.
// Generated on: 2013.03.28 at 07:14:46 PM CET
//


package de.jost_net.OBanToo.SEPA.Nachricht.pain_008_002_02;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for PartySEPA2 complex type.
 *
 * <p>The following schema fragment specifies the expected content contained within this class.
 *
 * <pre>
 * &lt;complexType name="PartySEPA2">
 *   &lt;complexContent>
 *     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
 *       &lt;sequence>
 *         &lt;element name="PrvtId" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.002.02}PersonIdentificationSEPA2"/>
 *       &lt;/sequence>
 *     &lt;/restriction>
 *   &lt;/complexContent>
 * &lt;/complexType>
 * </pre>
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "PartySEPA2", propOrder = {
        "prvtId"
})
public class PartySEPA2 {

    @XmlElement(name = "PrvtId", required = true)
    protected PersonIdentificationSEPA2 prvtId;

    /**
     * Gets the value of the prvtId property.
     *
     * @return possible object is
     * {@link PersonIdentificationSEPA2 }
     */
    public PersonIdentificationSEPA2 getPrvtId() {
        return prvtId;
    }

    /**
     * Sets the value of the prvtId property.
     *
     * @param value allowed object is
     *              {@link PersonIdentificationSEPA2 }
     */
    public void setPrvtId(PersonIdentificationSEPA2 value) {
        this.prvtId = value;
    }

}
